header.navbar.header.navbar-light{
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

header.navbar.header.navbar-light .navbar-brand img.logo{
	width: 160px;
}

header.navbar.header.navbar-light .navbar-nav .nav-link{
	font-size: 18px;
    font-weight: 400;
    padding-left: 18px;
    padding-right: 18px;
    -moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

header .btn-language{
	background: transparent;
    border: 0;
    padding: 6px 0 6px 30px;
    font-size: 20px;
    display: inline-block;
}

header .container.top{
	
}

footer.page-footer{
	font-size: 12px;
}

footer.page-footer h5{
	font-size: 14px;
	font-weight: 600;
	padding-top: 30px;
}

footer.page-footer ul a{
	font-size: 12px;
	padding: 6px 0px;
	display: block;
}

footer.page-footer .sns a{
	padding: 2px 4px;
}

.container-fluid{
    padding-right: 40px;
    padding-left: 40px;
}

.swiper-pagination-bullet-white > .swiper-pagination-bullet{
	background: #fff;
}

.swiper-container .swiper-slide img{
	width: 100%;
}

.swiper-container .swiper-info-container{
	position: absolute;
	width: 100%;
	height: 100%;
}

.swiper-container .swiper-info-container .swiper-info{
	display:block;
	position: absolute;
	width: 100%;
    height: 100%;
    color: #fff;
    bottom: 0;
    z-index: 1000;
    opacity: 0;
    background:transparent;
    cursor:pointer;
    -moz-transition: background .2s ease-in, opacity .2s ease-in;
    -o-transition: background .2s ease-in, opacity .2s ease-in;
    -webkit-transition: background .2s ease-in, opacity .2s ease-in;
    transition: background .2s ease-in, opacity .2s ease-in;
}

.swiper-container .swiper-info-container .swiper-info:hover{
	background: rgba(0,0,0,.6);
}

.swiper-container .swiper-info-container .swiper-info:not(.active){
	pointer-events: none;
}

.swiper-container .swiper-info-container .swiper-info.active{
	opacity: 1;
	pointer-events: all;
}

span.required{
	color: red;
}

.paging{
	display: inline-block;
}

.paging .paging-item{
	padding: 4px 10px;
    min-width: 30px;
    text-align: center;
    font-size: 14px;
    margin: 0 1px;
}

.paging .paging-item:hover{
	text-decoration: none;
}

/********************* 에러 페이지 시작 *********************/
body.front.error .message-wrap{
	margin-top: 200px;
    margin-bottom: 200px;
    text-align: center;
}

body.front.error .message-wrap .code{
	font-size: 120px;
    font-weight: 200;
}

body.front.error .message-wrap .message{
	font-size: 40px;
    color: #aaa;
    font-weight: 300;
}
/********************* 에러 페이지 끝 *********************/



/********************* 메인 페이지 시작 *********************/

body.front .language i{
	margin-bottom: 20px;
    font-size: 30px;
    opacity: 0.6;
    display: block;
}

body.front .language a{
	color: #000;
    font-size: 18px;
    opacity: .8;
    font-weight: 400;
    margin: 0 10px;
}

body.front .language a:hover{
	text-decoration: none;
	border-bottom: 1px solid #000;
}

body.front .container:not(.top){
	margin-top: 80px;
    margin-bottom: 60px;
}

body.front footer .container{
	margin-top: 0 !important;
    margin-bottom: 0 !important;
}

/* index */
body.front.index .swiper-container.banner{
	margin-top: 80px;
}

body.front.index .swiper-container.banner .swiper-info:hover{
	font-weight: normal;
}

body.front.index .swiper-container.banner .swiper-info .img01{
	margin-top: 30px;
	margin-left: 60px;
}

body.front.index .swiper-container.banner .swiper-info .title{
	line-height: 1.3;
    letter-spacing: 1px;
    position: absolute;
    font-weight: 400;
    border: 1px solid #fff;
    padding: 20px 30px;
    max-width: 500px;
    font-size: 34px;
    top: 100px;
    right: 100px;
}

body.front.index .swiper-container.banner .swiper-info .wording{
	position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0px 100px 60px 100px;
}

body.front.index .swiper-container.banner .swiper-info .wording h3{
	font-weight: 600;
	border-bottom: 1px solid;
    padding-bottom: 10px;
}

body.front.index .swiper-container.banner .swiper-info .wording h3 img{
    width: 200px;
}

body.front.index .swiper-container.banner .swiper-info .wording p{
	color: #fff;
    font-size: 17px;
}


body.front.index .swiper-container.banner .swiper-wrapper > .swiper-slide{
  background: url('') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 700px;
  width: 100% !important;
  -moz-transition: min-height .2s ease-in;
    -o-transition: min-height .2s ease-in;
    -webkit-transition: min-height .2s ease-in;
    transition: min-height .2s ease-in;
}

body.front.index .container .summary a{
	font-size: 12px;
	display: block;
}

body.front.index .container .summary .category{
	margin-bottom: 20px;
	font-weight: 500;
}

body.front.index .container .summary .title{
	font-size: 16px;
    font-weight: 500;
}

body.front.index .container .summary .description{
	margin-top: 6px;
    font-size: 14px;
    color: #7b7b7b;
    min-height: 38px;
}

/* body.front */
/* {  */
/* 	margin-top: 80px; */
/* } */

body.about p
{
	font-size: 16px;
}

/* about */
body.about img.ci{
	width:100%;
	max-width: 400px;
}

body.about .small-box{
	width: 12px;
    height: 12px;
    display: inline-block;
    margin-right: 6px;
}

body.about .download-btn-group a.btn{
	min-width: 80px;
	font-size: 12px;
    margin: 0 1px;
    border-radius: 0;
}

body.about .talent p{
	font-size: 20px;
    font-weight: 500;
}

body.about .history h3{
	letter-spacing:1px;
	line-height: 1.4;
}

body.about .history ul.list{
    font-size: 18px;
    display: inline-block;
    float: right;
}

body.about .history ul.list > li{
	border-bottom: 1px solid #ddd;
    padding: 14px 0;
}

body.about .history ul.list > li:first-child{
	border-top: 2px solid #000;
}

body.about .history ul.list .date{
	font-weight: 300;
    font-size: 16px;
    letter-spacing: 1px;
}

body.about .history ul.list .title{
    margin-left: 30px;
    margin-right: 10px;
}

body.about .list.grid,
body.service .list.grid
{
	width: 90%;
    height: auto;
    margin: 0 auto;
    position: relative;
}

body.about .list .item
{
	border: 1px solid #eee;
	margin: 10px;
}

body.about .list .item img
{
	width: 300px;
    height: 422px;
}

body.about .grid-filter button,
body.about .grid-filter button:focus,
body.service .grid-filter button,
body.service .grid-filter button:focus
{
	font-size:18px;
	border-radius:0;
	box-shadow:none;
	border-bottom: 2px solid #fff;
    padding: 2px 0;
    margin: 6px 8px;
}

body.about .grid-filter button.active,
body.service .grid-filter button.active
{
	border-bottom-color: #000;
	font-weight: 600;
}

body.about .location #deepact-location,
body.service .location #deepact-location
{
	width: 100%;
	height: 300px;
	margin-bottom: 50px;
}

/* service */
body.service .list .item{
	margin: 10px;

}

body.service .list .item img
{
	width: auto;
    height: 180px;
}

body.service .list .item .name-wrap{
	font-size: 16px;
    width: 100%;
    text-align: center;
    position: absolute;
    height: 100%;
    display: table;
    top: 0;
    background: rgba(0,0,0,.6);
    color: #fff;
    opacity: 0;
    -moz-transition: opacity .2s ease-in;
    -o-transition: opacity .2s ease-in;
    -webkit-transition: opacity .2s ease-in;
    transition: opacity .2s ease-in;
}

body.service .list .item .name-wrap:hover{
	opacity: 1;
}

body.service .list .item .name-wrap .name{
	display: table-cell;
    vertical-align: middle;
    padding: 20px;
}

body.service p{
    font-size: 20px;
    line-height: 1.8;
}

/* business */
body.front.business .img-wrap{
	width: 200px
}

body.front.business .img-wrap img{
	height: 140px;
    margin: 50px 0;
}

body.front a.btn-link{
	display:inline-block;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    color: #000;
    background-color:#eee;
    padding: 12px 40px;
     -moz-transition: background-color .2s ease-in, color .2s ease-in;
    -o-transition: background-color .2s ease-in, color .2s ease-in;
    -webkit-transition: background-color .2s ease-in, color .2s ease-in;
    transition: background-color .2s ease-in, color .2s ease-in;
}

body.front a.btn-link:hover,
body.front a.btn-link:focus,
body.front a.btn-link:active
{
	background-color:#f01b26;
	color: #fff;
	text-decoration: none;
}

/* support */
body.front.support .left-menu li > a{
	padding: 8px 0;
    display: block;
    font-size: 20px;
    -moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    -webkit-transition: color .2s ease-in;
    transition: color .2s ease-in;
}

body.front.support .left-menu li > a.active,
body.front.support .left-menu li > a:hover{
	text-decoration: none;
	color: #f01b26;
}

body.support table thead th{
	border-top:0;
	padding: 0;
	border-bottom: 1px solid #000;
}

body.support table thead .input-group.search{
	display: inline-flex;
	max-width: 400px;
}

body.support table thead .input-group.search input,
body.support table thead .input-group.search button{
	border-radius: 0;
}

body.support table thead .input-group.search input{
    border-left: 0;
    border-right: 0;
    border-top: 0;
}

body.support table thead .input-group.search input:focus{
	border-bottom-color: #f01b26;
}

body.support table thead .input-group.search button{
	border: 0;
    border-bottom: 1px solid #f30f10;
    font-size: 20px;
    padding: 0 10px;
}

body.support table tbody tr td{
	padding: 16px 10px;
	height: 57px;
}

body.support table tbody tr td:last-child{
	font-size: 14px;
}

body.support table tbody tr:last-child td{
	border-bottom: 1px solid #dee2e6;
}

body.support table tfoot td{
	border: 0;
}

body.support table tfoot .row .col-md-6{
    padding: 0 4px;
}

body.support .title{
	border-bottom: 1px solid #000;
}

body.support .category
body.support .hit,
body.support .date,
body.support .attach,
body.support table tfoot .total {
	font-size: 14px;
}

body.support .category{
	color: #aaa;
}

body.support .contents{
	min-height: 360px;
}

body.support.faq .contents{
	min-height: auto;
	padding: 10px 0;
}

body.support .contents p{
	margin-bottom: 10px;
}

body.support small{
	font-size: 12px;
}

body.support.qna form{
    margin: 0 auto;
}

body.support.qna form .form-group{
	margin-bottom: 30px;
}

body.support.qna form .form-group > label{
	font-size: 14px;
	margin-bottom: 4px;
}

body.support.qna form .form-group input{
	border: 0;
    border-bottom: 1px solid #aaa;
}

body.support.qna form .form-group input:focus{
	border-bottom-color: #f01b26;
}

body.support.qna form input,
body.support.qna form textarea{
	border-radius: 0;
}

body.support.qna form textarea{
	    outline: none;
    box-shadow: none;
    border: 1px solid #aaa;
}

body.support.qna form label.error{
	font-size: 10px;
    background: red;
    color: #fff;
    padding: 2px 4px;
    position: absolute;
    margin-top: -1px;
}

body.support.qna .bootstrap-maxlength.label{
	margin-left: -34px;
    font-size: 10px;
    background: lightseagreen;
    color: #fff;
    padding: 1px 4px;
}

body.support.qna .bootstrap-maxlength.label-warning.label{
	background: red;
}

body.support.qna .terms ul{
	font-size: 12px;
    padding: 10px 20px;
    line-height: 25px;
    color: #fff;
    background: #aaa;
    list-style: inside;
}

body.support.qna form .form-check{
	margin-top: 10px;
	font-size: 14px;
}


/******************** 공지사항/고객센터 페이지 끝 ********************/

@media (max-width: 991px){

	header.navbar.header.navbar-light{
		border-bottom: 1px solid #eee;
	}

	header.navbar.header.navbar-light button.navbar-toggler{
		border:0;
		padding: 0;
	}

	header.navbar.header.navbar-light .navbar-nav{
	    text-align: center;
	    padding: 20px 0;
	}

	header.navbar.header.navbar-light .navbar-brand img.logo{
		width: 140px;
	}

	header.navbar.header.navbar-light .navbar-nav .nav-link{
		padding: 10px;
	}

	header .btn-language{
		padding: 10px 0;
	}

	footer.page-footer{
		text-align: center;
		padding-top: 10px !important;
	}

	footer.page-footer h5{
		font-size: 18px;
	}

	footer.page-footer ul li a{
	    font-size: 14px;
	}

	footer.page-footer .sns{
		padding: 30px 0;
	}

	footer.page-footer .container > .row:first-child ul{
	    margin-top: 14px;
	}

	footer.page-footer .container > .row:last-child {
		border-top: 1px solid #eee;
	    margin-top: 30px;
	    padding-top: 40px !important;
	}

	body.front.index .swiper-container.banner{
		margin-top: 57px;
		margin-left: -24px;
    	margin-right: -24px;
	}

	body.front.index .swiper-container.banner .swiper-info .title{
		margin-left: 20px;
    	margin-top: 20px;
    	font-size: 20px;
	}

	body.front.index .swiper-container.banner .swiper-info .img01{
		width: 160px;
		margin-top: 10px;
    	margin-left: 30px;
	}

	body.front.index .swiper-container.banner .swiper-info .wording{
		padding: 0px 20px 40px 20px;
	}

	body.front.index .swiper-container.banner .swiper-info .wording h3{
		font-size: 20px;
	}

	body.front.index .swiper-container.banner .swiper-info .wording h3 img{
	    width: 150px;
	}

	body.front.index .swiper-container.banner .swiper-info .wording p{
		font-size: 14px;
	}

	body.front.index .swiper-container.banner .swiper-wrapper > .swiper-slide{
		min-height: 400px;
	}

	body.service .row{
		text-align: center;
	}

}

@media (max-width: 767px){

	h1{
		font-size: 34px;
	}
	
	h2{
		font-size: 28px;
	}
	
	h3{
		font-size: 20px;
	}
	
	h4{
		font-size: 18px;
	}
	
	h5{
		font-size: 12px;
	}
	
	body.front{
		padding: 0 24px;
	}
	
	/********************* 에러 페이지 시작 *********************/
	body.error{
		margin-top: 100px;
	    margin-bottom: 100px;
	}

	body.error .container .code{
		font-size: 80px;
	}
	body.error .container .message{
		font-size: 20px;
	}
	/********************* 에러 페이지 끝 *********************/

	body.front.index .swiper-container.banner .swiper-info .title{
		max-width: 70%;
	}

	body.front.index .container .summary .col-md-4:not(:first-child){
		margin-top: 40px;
	}

	body.front.index .container .summary .col-md-4{
		padding-left: 30px;
		padding-right: 30px;
		border-bottom: 1px solid #eee;
    	padding-bottom: 30px;
	}

	body.front.index .container .summary .col-md-4:last-child{
		padding-bottom: 0;
		border-bottom:none;
	}
	
	body.about .list.grid .item img{
		width: 250px;
		height: 352px;
	}
	
	body.about .history h3{
		font-size: 24px;
	}
	
	body.about .history ul.list{
		width: 100%;
		float:none;
	}
	
	body.about .history ul.list li span{
		display: block;
	}
	
	body.about .history ul.list .date{
	    font-size: 14px;
	}
	body.about .history ul.list .title{
		margin: 0;
	}

	body.front.support .container table tfoot .row,
	body.front.support .container table tfoot .row .total
	{
		text-align: center;
	}

	body.front.support .container table tfoot .row .total{
		margin-top: 30px;
	}
	
	body.front .container table tbody tr td a{
		word-break: keep-all;
	}

	body.front.index .swiper-container.banner .swiper-info .wording p{
		font-size: 12px;
	}

	body.front.support .container > h2:first-child{
	    font-size: 24px;
	    padding-bottom:20px !important;
	}

	body.front.support .container h4.title{
		font-size: 18px;
	}

	body.front.support .container .contents{
		font-size: 14px;
	}

	body.front.support .container .footer{
		margin-top: 30px !important;
	}
}

@media (min-width: 992px){
	header.navbar.header.navbar-light{
		padding: 18px 0;
	}

	footer.page-footer h5,
	footer.page-footer ul{
		display: inline-block;
		vertical-align: middle;
	}
	footer.page-footer ul li{
		float: left;
	}

	footer.page-footer h5,
	footer.page-footer ul,
	footer.page-footer ul li{
		padding: 0;
		margin: 0;
	}

	footer.page-footer ul li a{
		padding-left: 6px;
		padding-right: 6px;
	}

	footer.page-footer .container .row:first-child ul{
	    margin-left: 6px;
	}

	footer.page-footer .sns{
		text-align: right;
	}

}

/* 흰색 배경 */

.btn-default,
.white-bg{
	background-color: #fff;
}

/* 검정 배경 */
.black-bg{
	background-color: #000;
}

/* 폰트 흰색 */
.btn-default:hover,
.paging .paging-item:hover,
.paging .paging-item.active,
body.front.support .container table thead .input-group.search button:hover,
.white-color{
	color:#fff;
}

/* 폰트 검정색 */
.black-color,
header.navbar.header.navbar-light .navbar-nav .nav-link
{
	color:#000;
}

/* 붉은색 배경 */
.btn-default:hover,
.main-bg-color,
.btn-outline-primary:hover,
body.front.support .container table thead .input-group.search button:hover,
.paging .paging-item:hover,
.paging .paging-item.active
{
	background-color: #f01b26;
}

/* 붉은색 외곽선 전체 */
.btn-outline-primary:hover
{
	border-color: #f01b26;
}

/* 폰트 붉은색 */
.main-color,
body.front.support .container tr.item.active a,
header.navbar.header.navbar-light .navbar-nav .active > .nav-link,
header.navbar.header.navbar-light .navbar-nav .nav-link:hover
{
	color:#f01b26;
}


html:lang(ja) body.about .history ul.list .title{
	font-size: 16px;
}


.toggle-wrap {
	width: 100%;
    float: left;
}

.toggle-wrap .input-group-prepend .btn-toggle,
.toggle-wrap .input-group-prepend .btn-dropdown{
	color: #000;
	min-width: 80px;
    text-align: left;
}

.toggle-wrap .input-group-prepend .btn-toggle:hover,
.toggle-wrap .input-group-prepend.show .btn-toggle:hover,
.toggle-wrap .input-group-prepend.show .btn-toggle{
	background: #f01b26;
	color: #fff;
}

button.btn
{
	background: transparent;
	border: 0;
	border-radius:0;
}

.toggle-wrap .input-group-prepend .btn-toggle,
.toggle-wrap .input-group-prepend .btn-dropdown{
	color: #000;
	min-width: 80px;
	text-align: left;
}

.toggle-wrap .input-group-prepend .btn-toggle:hover,
.toggle-wrap .input-group-prepend.show .btn-toggle:hover,
.toggle-wrap .input-group-prepend.show .btn-toggle{
	background: #f01b26;
	color: #fff;
}

.select-wrap{
	width:100%;
	float:left;
}

.dropdown-toggle.select{
	text-align: right;
    width: 100%;
}

.select-wrap .input-group-prepend{
	width:100%;
}
.select-wrap .input-group-prepend{
    border-bottom: 1px solid #bbb;
}

.select-wrap .input-group-prepend .btn-toggle,
.select-wrap .input-group-prepend #btn-toggle{
	color:#000;
}

.select-wrap .input-group-prepend .btn-toggle.disabled,
.select-wrap .input-group-prepend #btn-toggle.disabled{
	color:#ccc;
}

.select-wrap .input-group-prepend.show .btn-toggle,
.select-wrap .input-group-prepend .btn-toggle:hover:not(.disabled),
.select-wrap .input-group-prepend.show #btn-toggle,
.select-wrap .input-group-prepend #btn-toggle:hover:not(.disabled){
	background: #f01b26;
	color: #fff;
}

.select-wrap .input-group-prepend .data-wrap{
	display:inline-block;
	float:left;
}
